<?xml version="1.0"?>
<mmxf version="1.0">
 <currency_list>
  <currency id="2" fraction="2" abbr="USD" prefix="$" rate="1.0">
   <title>US Dollar</title>
  </currency>
  <currency id="3" fraction="2" abbr="EUR" prefix="€" rate="1.3">
   <title>EURO</title>
  </currency>
  <currency id="4" fraction="2" abbr="GBP" prefix="£" rate="2.0">
   <title>GB Pound</title>
  </currency>
  <currency id="1" fraction="0" abbr="JPY" prefix="¥" rate="0.01">
   <title>Japanese Yen</title>
  </currency>
  <currency id="5" fraction="2" abbr="CHF" prefix="₣" rate="0.9">
   <title>Swiss Franc</title>
  </currency>
  <currency id="6" fraction="2" abbr="AUD" prefix="A$" rate="0.8">
   <title>Australia Dollar</title>
  </currency>
  <currency id="7" fraction="2" abbr="NZD" prefix="NZ$" rate="0.75">
   <title>NewZealand Dollar</title>
  </currency>
  <currency id="8" fraction="2" abbr="CAD" prefix="C$" rate="0.85">
   <title>Canada Dollar</title>
  </currency>
  <currency id="100" fraction="2" abbr="HKD" prefix="HK$" rate="0.13">
   <title>HongKong Dolar</title>
  </currency>
  <currency id="101" fraction="0" abbr="KRW" prefix="₩" rate="0.001">
   <title>Korean Won</title>
  </currency>
  <currency id="102" fraction="2" abbr="SGD" prefix="S$" rate="0.62">
   <title>Singapore Dollar</title>
  </currency>
  <currency id="103" fraction="2" abbr="NTD" prefix="NT$" rate="0.03">
   <title>Taiwan Dollar</title>
  </currency>
  <currency id="104" fraction="2" abbr="THB" prefix="฿" rate="0.026">
   <title>Thai baht</title>
  </currency>
 </currency_list>
 <asset>
  <node_bank id="100" currency="1" date="2005.1.1" company="Bank" branch="" code="" rate="0.0000">
   <title>Bank</title>
  </node_bank>
 </asset>
 <debt>
  <node_credit id="101" currency="1" date="2005.1.1" company="Credit Card" limit="0.00" cutoff="20" due="10">
   <title>Credit Card</title>
  </node_credit>
 </debt>
 <income>
  <node_actual id="200">
   <title>Salary</title>
  </node_actual>
 </income>
 <expense>
  <node_group id="128">
   <title>Tax</title>
   <node_actual id="120">
    <title>Income Tax</title>
   </node_actual>
   <node_actual id="121">
    <title>Inhabitant Tax</title>
   </node_actual>
   <node_actual id="122">
    <title>Other</title>
   </node_actual>
  </node_group>
  <node_group id="129">
   <title>Social Insurance</title>
   <node_actual id="123">
    <title>Healthe Insurance</title>
   </node_actual>
   <node_actual id="124">
    <title>Employee Pension</title>
   </node_actual>
   <node_actual id="125">
    <title>Employment Insurance</title>
   </node_actual>
   <node_actual id="1009">
    <title>Other</title>
   </node_actual>
  </node_group>
  <node_group id="100">
   <title>Food Expense</title>
   <node_actual id="101">
    <title>Supermarket</title>
   </node_actual>
   <node_actual id="119">
    <title>Dining Out</title>
   </node_actual>
  </node_group>
  <node_group id="111">
   <title>Newspaper/etc.</title>
   <node_actual id="113">
    <title>Newspaper</title>
   </node_actual>
   <node_actual id="127">
    <title>Comic Book</title>
   </node_actual>
   <node_actual id="130">
    <title>Book</title>
   </node_actual>
   <node_actual id="115">
    <title>Magazine</title>
   </node_actual>
  </node_group>
  <node_actual id="118">
   <title>Drinking</title>
  </node_actual>
  <node_actual id="102">
   <title>Convenience Store</title>
  </node_actual>
  <node_actual id="117">
   <title>Coffee Shop</title>
  </node_actual>
  <node_actual id="112">
   <title>Entertainment</title>
  </node_actual>
  <node_actual id="103">
   <title>Energy</title>
  </node_actual>
  <node_actual id="126">
   <title>Housing</title>
  </node_actual>
  <node_actual id="105">
   <title>Communication</title>
  </node_actual>
  <node_actual id="108">
   <title>Clothing</title>
  </node_actual>
  <node_actual id="106">
   <title>Medical</title>
  </node_actual>
  <node_actual id="109">
   <title>Laundry</title>
  </node_actual>
  <node_actual id="107">
   <title>Commodities</title>
  </node_actual>
  <node_actual id="110">
   <title>Travelling</title>
  </node_actual>
  <node_actual id="116">
   <title>Unknown Expense</title>
  </node_actual>
  <node_actual id="114">
   <title>Interest/Commission</title>
  </node_actual>
 </expense>
</mmxf>
